.mapContainerClass {
  background-color:white;
  border:1px solid #003A48;
  height:350px;
  position:relative;
  width:698px;
}

.olMap {  height:350px;  width:698px;}

.mapCursorPanActive {cursor: url(im/cursori/openhand.cur), move;}
.mapCursorPanStart {cursor: url(im/cursori/closedhand.cur), move;}
.mapCursorClick {cursor: url(im/cursori/cross.cur), default;}
.mapCursorZoomRect {cursor: url(im/cursori/cross.cur), default;}


/* PROGRESS BAR */
.progressBarContainer{
  position:absolute;
  top:0px;
  left:0px;
  z-index:5000;
  width:100%;
  height:100%;
  display:none;
  cursor:wait;
  z-index:100020!important; 
}
.progressBarTable {
  width:100%;
  height:100%;
}

.progressDiv {
  height:30px;
background:transparent url(../im/progress.gif) no-repeat scroll center;
}
.progressBar {
  position:absolute;
  top:10px;
  left:10px;
}

.progressBarTable  td {
  background: none;
}
.imgProgress {
  display:none;
}

.pageGridTable {
  width:100%;
  height:100%;
}

/*per il righello in basso */
.olControlScaleLine { left: 10px; bottom: 15px; font-weight:bold;font-family:Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;}
.olControlScaleLineBottom { border: solid 2px black; border-bottom: none; margin-top:-2px; text-align: center; display:none;}
.olControlScaleLineTop { border: solid 2px black; border-top: none; text-align: center;font-size:.85em; }
/*per lo slider verticale dello zoom */
.olControlPanZoomBar { cursor:pointer;}


.olPopupCloseBox {
 background:transparent url(../im/icon_close.jpg) no-repeat scroll 0pt;  cursor:pointer;
}